Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 19:37:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team,

In regards to my order number 9512200817, I’am very upset that you are cancelling items one by one. If you are not able to deliver the items then you shouldn’t keep it for sale. And you haven’t provided the reason to cancel my order. I’m being a very old customer its really a bad experience buying online and this is first time i had this issue. I really don’t accept the cancellation of the items which was selected and ordered. Kindly arrange those items as i cannot accept the cancellation of the item for the confirmed order. Please do the needful

Thanks,
Zunaid https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353681